<?xml version="1.0" encoding="UTF-8"?>
<ItemInfo Name="test.user" Label="产品列表">
    <Fields>
        <Field Name="testBinData" Type="binData" Model="default">
            <Label>testBinData</Label>
            <Default>00 01 02</Default>
        </Field>
        <Field Name="testEnum" Type="string" Model="string">
            <Label>testEnum</Label>
            <Default/>
            <Enums>
                <Enum>AAAAA</Enum>
                <Enum>BBBBB</Enum>
                <Enum>CCCCC</Enum>
                <Enum>DDDDD</Enum>
            </Enums>
        </Field>
        <Field Name="testDate" Type="date" Model="string" Ignore="true">
            <Label>testDate</Label>
            <Unit/>
            <Default>2021-11-06 00:00:00</Default>
            <Lookup From="hello" Need="aaa" Condition="remo" As="edede"/>
        </Field>
        <Field Name="testLong" Type="long" Model="default">
            <Label>testLong</Label>
            <Default/>
            <Number Minimum="666" Maximum="777"/>
        </Field>
        <Field Name="testObjectId" Type="objectId" Model="default">
            <Label>testObjectId</Label>
            <Default>0000</Default>
        </Field>
    </Fields>
</ItemInfo>